﻿@media screen and (max-width: 1050px) {

    .footer div.gfont { margin: 0 0 10px; font-size: 14px;}
    .footer nav ul { font-size: 14px;}
.cat-desc .cat-img{border-radius: 80px;height: 160px;width: 160px;}
.cat-desc .cat-img img{height:160px;}

}

@media screen and (max-width: 850px) {
    a.fixbanner{font-size: 16px;}
    nav ul{ display: none;}
    nav select { margin: 33px 0px 0 0; float: right; background: url("../img/menu.png") no-repeat scroll right center transparent;padding: 0 30px 0 0; height: 24px;   border: medium none; display: block; color: #777;}

    .banblank img { width: 95%;  }



    .advps-excerpt-one { position: absolute !important;   }
    .advps-excerpt-one p {display: block;font-size: 12px !important;max-height: 85px;overflow: hidden;    }

    .advs-title { line-height: normal !important; padding: 0;  background-image: none;   }
    .bx-viewport{ height: 180px !important;    }
    .meta .right {display:none;   }

    #popup_content .table .block {        display: block;    }
    #popup_content .table .block.rose {     background-position: center top;       width: auto; }

     article.post, article.page  {margin-right:15px; }

.cat-desc .cat-img{display:none;}










}


@media screen and (max-width: 768px) {
.leftside,  .rightside {width:100%; float:none;}

    a.fixbanner  { position:absolute; text-align: center; font-size: 12px}
    #zabota {background-position: 10px center; position: absolute; }
    #zabota:after { content: none;}
    #zabota.fixlog:after{content:'Служба заботы'}
    .meta strong{width:100%}
    .share-buttons{clear: both;float: none;text-align: center;}
    .print.top {display:none;}



    .postnav { margin: 0;   padding: 0; }
    .postnav span {font-size:12px;margin:3px 2px;min-height:36px;}

    .index_articles article h2 { margin: 10px 0;}
    article .thumb {  margin: 0 20px 0 0; }
    article .text {min-height: 150px;}


    #index_feedback .feedbox { border-radius: 0 0 10px 10px; height: 300px !important;}
    #index_feedback h3 { font-size: 20px;  }

    .advps-excerpt-one {  width: 55% !important;}


    .bx-viewport{ height: 145px !important;    }
    #bx-pager {bottom:10px !important;    }
    #advps_container4 #bx-pager a img { width: 8% !important;    }
    .advps-excerpt-one p { font-size: 11px; max-height: 50px !important;    }

    .subscribe-widget {   text-align: center;    }

    .vk_groups {margin:5px auto !important;width: 100% !important     }

   

    .table {   border-spacing: 0;     display: block;}
    .block { background: transparent;border-radius: 0px;  display: block;margin: 10px 0; padding: 0px;}
    .block ul li {       width: 50%;       }
    .block ul li a { display: block; background: #ffe7e4; border-radius: 5px;margin: 3px;padding: 3px;width: 94%;}
    .block.rose {  width: 95%; padding: 0 7px 7px; margin: 10px auto;  }


    .cat-rel-post, .new-post { float: none; width: auto;    }
    .date{ font-size: 14px; min-height: 16px;}

    h1 { font-size: 1em; }

    .allpost li li {       width: 45%;    }
    #vitrina ul li{        width: 90%; margin:30px 0 !important    }
    .alignright,.alignleft {width: 100% !important; margin: 10px 0; float: none; height: auto !important;}
}



@media screen and (max-width: 480px) {
     a.fixbanner { line-height: 20px; }
         .fixbanner .wrapper {  margin-right: 15%;  width: 80%; margin-top: 5px;}
    #zabota { height: 50px;    }

    header { height: 70px;margin-top: 0px;   }
    .logo{  width: auto; margin: 0 auto; text-align: center; line-height: normal; height: auto;  }
     .logo img { width: 120px;    }

    nav select {margin:18px auto 0;float: right;}
    .banblank img {  width: 100%;}
    article { border-bottom: 1px solid #ccc; padding: 0 0 10px;}

    article .thumb {  height: 100px;   margin: 0 20px 10px 0;  width: 100px;  }
    article .thumb img {  height: 100px;  }
    .text {   margin: 0 0 10px; min-height: 100px;}
    .readmore {  margin: 10px 0; text-align: center;   width: auto; float:none;  }


    .b-share_theme_counter .b-share-icon {width: auto  !important;;}
    .b-share_theme_counter .b-share-icon::after{content:""}
    .b-share_theme_counter .b-share-btn__facebook .b-share-icon{width: auto  !important;;}
.b-share_theme_counter .b-share-btn__facebook .b-share-icon:after{content:""}
.b-share_theme_counter .b-share-btn__odnoklassniki .b-share-icon{width: auto !important;;}
.b-share_theme_counter .b-share-btn__odnoklassniki .b-share-icon:after{content:""}
    article.post, article.page { margin-right:0px;   }


    .hellouser { margin:0; }

    .block.rose {  width: 280px; padding: 0 0 7px  }
    .block.rose p {   margin:0 7px    }

    .date { background-image: none; padding: 0; line-height: normal;}

    #index_feedback h3 {text-align: center;    }
    #index_feedback .feedbox { height: 390px !important;    }

    .advps-excerpt-one { float: none;    margin: 0 auto;  position: relative !important;  width: 80% !important;}
   #index_feedback .wp-post-image {  float: none;   margin: 10px auto;  width: 70%;}
    .bx-viewport{ height: 320px !important;    }
    h2.advs-title { text-align: center;    }
    .advs-title a  { font-size: 14px !important; line-height: normal !important;    }

   .bx-wrapper .bx-controls-direction a { width: 35px !important;   }

   .bx-wrapper  { margin: 0 auto !important;   }
   .advps-slide-container { padding-bottom: 5px;   }

   #bx-pager {display:none;}

    #ok_group_widget > iframe {width: 100% !important; }
    .fb-like-box.fb_iframe_widget iframe, .fb-like-box.fb_iframe_widget > span, .fb_iframe_widget {margin: 10px 0 !important;    width: 100% !important;   }



    .allpost li li {       width: auto;    }

    #vitrina .pay { position: relative; bottom: auto; }
    #vitrina ul li h3 {        text-align: center;    }
    #vitrina ul li img {        margin: 10px auto; display: block; float: none;    }

    #popup_content .table .block.rose { background-position: left top;     }


    .wp-caption.alignleft {margin: 5px 0 20px;}
    .komanda img,.komanda .wp-caption.alignleft{height: auto !important;    width: 250px !important;}
.shelf{display:none}
#share-buttonsb .ya-share2__container_size_m .ya-share2__icon{width:40px;height:40px;}
#share-buttonsb .ya-share2__container_size_m .ya-share2__counter{font-size:14px;line-height:40px}

#share-buttonst .ya-share2__container_size_m .ya-share2__icon{width:40px;height:40px;}
#share-buttonst .ya-share2__container_size_m .ya-share2__counter{font-size:14px;line-height:40px}
.book-descr li.text a{display: block;text-align: center;background: #e46e6f;color: #fff;text-decoration: none;border-radius: 3px;padding: 5px;opacity: .9;} .book-descr li.text a:hover {opacity:1}

}


